<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index</title>
</head>
<style>
    body {
        background-color:#e8f9f9
    }
    fieldset {
        display: block;
        margin-left: 2px;
        margin-right: 2px;
        border: 10px groove;
        width:30%
    }
</style>
<body>
    <h1><b>CV VICTOR GONZALEZ</b></h1>
    <fieldset>
        <table>
            <ul> 
                <li><a href="curriculum1.html">Curriculum Style 1</a></li>
                <li><a href="curriculum2.html">Curriculum Style 2</a></li>
            </ul>
        </table>
    </fieldset>
</body>
</html>